/**
 * shopp.css
 * Generic layout & styles for Shopp pages
 *
 * @author Jonathan Davis
 * @package shopp
 **/

/* Generic Shopp Styles */

#shopp .submit { text-align: right; }
#shopp form { text-align: left; }
#shopp form.product ul.options { list-style: none; }
#shopp form ul { line-height: 1; }
#shopp form label { font-size: 14px; font-weight: bold; padding-bottom: 3px; }
#shopp form ul li span label,
#shopp form div label { font-size: 11px; font-weight: normal; padding-bottom: 8px; }

/**
 * Catalog/Category
 **/

.categories ul li a.current { font-weight: bold; }
#shopp .category { position: relative; }
#shopp .views { display: inline; position: absolute; right: 0; top: 0; }
#shopp .views button { border: 1px solid transparent; background: none; cursor: pointer; padding: 2px; margin-bottom: -3px; }
#shopp .views button.hover { background-color: #ebebeb; border: 1px solid #777; }
#shopp .views li { display: inline; }
#shopp .orderby { float: right; }

#shopp .category .subcategories { padding: 10px 0; margin-bottom: 10px; }
#shopp .category .subcategories ul { padding: 10px 0 0 20px; margin-bottom: 10px; }
#shopp .category .subcategories li { display: inline-block; margin-right: 20px; vertical-align: top; }

#shopp .slideshow,
#shopp .carousel { margin: 20px 0; overflow: hidden; }

/* Each product in a category has a containing frame */
#shopp ul.products li.product div.frame { padding: 10px; }

#shopp ul.products li .name,
#shopp ul.products li .summary,
#shopp ul.products li .savings,
#shopp ul.products li .price { margin-top: 0; margin-bottom: 0; }
#shopp ul.products li .details { float: none; }

/* Hide the product summary in the grid view */
#shopp ul.products li .summary { display: none; }
#shopp ul.products li .listview { display: none; }

#shopp ul.products img { display: block; }

#shopp .price { font-weight: bold; line-height: 1.5; margin: 0; }
#shopp .original { text-decoration: line-through; }
#shopp .sale { font-size: 150%; }

/* Faceted menu cancel filter link styles */
.filters a.cancel:before { content: "["; }
.filters a.cancel { font-weight: bold; }
.filters a.cancel:after { content: "]"; }
.filters a.cancel:hover { text-decoration: none; }

/* Product List View */
#shopp.list ul.products li { float: none; width: 100%; overflow: hidden; padding-bottom: 10px;}
#shopp.list ul.products li.product {  border-bottom: 1px solid #ddd; }
#shopp.list ul.products li div.frame { width: 100%; text-align: left; }
#shopp.list ul.products li img { float: left; margin-right: 10px; }
#shopp.list ul.products li .details { float: left; width: 65%; }
#shopp.list ul.products li .listview { display: block; }

#shopp ul.breadcrumb { margin: 10px 0; }
#shopp ul.breadcrumb li { background: none; padding: 0; display: inline; margin-left: 0; text-indent: 0; }

#shopp ul.categories { float: left; margin-right: 20px; }

/* Category Pagination */
#shopp ul.paging { /* placeholder for your styles - inherited defaults: clear: none; display: inline-block; */ }
#shopp ul.paging li { /* placeholder for your styles - inherited defaults: display: inline-block; margin-left: 5px; */ }
#shopp ul.paging li a { /* page links default styling */ }
#shopp ul.paging li a:hover { /* page links hover styling */ }
#shopp ul.paging li.active { /* currrent page style */ }
#shopp ul.paging li.disabled { /* style for disabled previous/next links */ }
#shopp ul.paging li.previous a,
#shopp ul.paging li.next a { /* previous/next link style */ }

/**
 * Product Pages
 **/
#shopp .column { float: left; }
#shopp .column.first { width: 65%; }
#shopp .column.second { float: right; width: 35%; }

#shopp .original { text-decoration: line-through; }
#shopp form.product ul,
#shopp form.product ul li,
#shopp form.product ul li label { clear: none; }
#shopp form.product ul { width: auto; }
#shopp ul.variations label { display: block; }
#shopp dl { overflow: hidden; }
#shopp dt { clear:left; float:left; text-align: right; width:50%; margin-right: 1em; }
#shopp dd { clear:right; width:50%; padding-left: 50%; }

#shopp .gallery { margin: 5px 10px 5px 0; }
#shopp .gallery ul.previews li.thumbnails ul { margin: 10px 0 10px 0; }
#shopp .gallery ul.previews li.thumbnails li { margin: 0 5px 0 0; }

/**
 * Category List Widget
 **/
ul.shopp_categories { /* category list container */ }
ul.shopp_categories li { /* category listing containers */ }
ul.shopp_categories li a { /* category link default styles */ }
ul.shopp_categories li a:hover { /* category link hover styles */ }
ul.shopp_categories li span { /* categpry product count styles */ }
ul.shopp_categories li.current { /* currently viewed category container */ }
ul.shopp_categories li.current a { /* currently viewed category link style */ }
ul.shopp_categories li.current a:hover { /* currently viewed category link hover style */ }
ul.shopp_categories li ul.children { /* sub-category list container */ }
ul.shopp_categories li ul.children li { /* sub-category listing container */ }
ul.shopp_categories li ul.active { /* active sub-category container */ }

/* Collapsed sub-category menus example
ul.shopp_categories li ul.children { display: none; }
ul.shopp_categories li ul.active { display: block; }
*/

/**
 * Side Products Widget
 **/
.sideproduct { margin-top: 20px; }
.sideproduct h3 { margin-top: 0; }

/**
 * Shopping Cart
 **/
#shopp #cart { width: 100%; }
#shopp #cart table { padding: 0px 0; width: 100%; }
#shopp #cart th { text-align: left; font-weight: bold; }
#shopp #cart th, #shopp #cart td { padding: 3px; }
#shopp #cart .item { width: 50%; }
#shopp #cart .money,
#shopp #cart .totals th,
#shopp #cart .buttons td { text-align: right; white-space: nowrap; }
#shopp #cart .totals.total th,
#shopp #cart .totals.total td { font-size: 130%; }
#shopp #cart .remove { font-size: 9px; }

#shopp #cart address { font-style: normal; }
#shopp #cart big { display: block; margin: 10px 0; }
#shopp #cart big a.right { float: right; }

/**
 * Shopping Cart Widget
 **/
#shopp-cart.widget p.status { margin-bottom: 10px; }

#shopp ul.account li { display: inline-block; width: 200px; padding-top: 18px; }

/**
 * Checkout
 **/
#shopp #shipping-methods { padding-left: 30px; }
#shopp #shipping-methods li { margin-top: 5px; }
#shopp #shipping-methods input { margin-left: -16px; }

#shopp .shopp-errors { color: #990000; }
#shopp input.error { background: #ffdddd; }
#shopp label.error { color: #990000; font-weight: bold; }

.clickwrap-terms { overflow: auto; height: 200px; border: 1px solid #333; padding: 0.5em; margin-bottom: 1em; }

/**
 * Order Receipt
 **/
#shopp #receipt { position: relative; margin: 20px 0; }
#shopp #receipt address { font-style: normal; }
#shopp #receipt fieldset { padding: 10px; border: 1px solid #dadada; margin: 20px 0 30px; }
#shopp #receipt fieldset legend { display: block; }
#shopp #receipt table { overflow: hidden; }
#shopp #receipt table.transaction th { text-align: left; }
#shopp #receipt .labels { width: 100%; }
#shopp #receipt table.labels td { vertical-align: top; }

#shopp #receipt .order { width: 100%; overflow: hidden; border: none; }
#shopp #receipt td { border: none; }
#shopp #receipt th { font-weight: bold; text-align: left; border: none; }
#shopp #receipt th,
#shopp #receipt td { padding: 3px 0; }
#shopp #receipt .order .item { width: 50%; }
#shopp #receipt .order td.qty { text-align: center; }
#shopp #receipt .order .money,
#shopp #receipt .order .total,
#shopp #receipt .order .buttons td { text-align: right; }
#shopp #receipt .order .totals.total th,
#shopp #receipt .order .totals.total td { font-size: 130%; }


/*
 * Shambhala donation system custom styles
 * ----------------------------------------
 */

input.addtocart, input.checkout-button {

   -moz-box-shadow: 0px 1px 0px 0px #fff6af !important;
   -webkit-box-shadow: 0px 1px 0px 0px #fff6af !important;
   box-shadow: 0px 1px 0px 0px #fff6af !important;

   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23)) !important;
   background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%) !important;
   background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%) !important;
   background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%) !important;
   background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%) !important;
   background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%) !important;
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0) !important;

   background-color:#ffec64 !important;

   -moz-border-radius:6px !important;
   -webkit-border-radius:6px !important;
   border-radius:6px !important;

   border:1px solid #ffaa22 !important;

   display:inline-block !important;
   color:#333333 !important;
   font-family:arial !important;
   font-size:15px !important;
   font-weight:bold !important;
   padding:6px 24px !important;
   text-decoration:none !important;

   text-shadow:0px 1px 0px #ffee66 !important;

}

input.addtocart, input.checkout-button {

   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64)) !important;
   background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%) !important;
   background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%) !important;
   background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%) !important;
   background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%) !important;
   background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%) !important;
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0) !important;

   background-color:#ffab23 !important;
}

input.addtocart {
   position:relative !important;
   top:1px !important;
}

input.checkout-button {
   position:relative !important;
   top: -10px !important;
   right: 20px !important;
}

input#submit-login-checkout {

    position: relative;
    top: -5px;
        
     -moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
     -webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
     box-shadow:inset 0px 1px 0px 0px #d9fbbe;
     
     background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52));
     background:-moz-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
     background:-webkit-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
     background:-o-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
     background:-ms-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
     background:linear-gradient(to bottom, #b8e356 5%, #a5cc52 100%);
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52',GradientType=0);
     
     background-color:#b8e356;
     
     -moz-border-radius:6px;
     -webkit-border-radius:6px;
     border-radius:6px;
     
     border:1px solid #83c41a;
     
     display:inline-block;
     color:#ffffff;
     font-family:arial;
     font-size:15px;
     font-weight:bold;
     padding:6px 24px;
     text-decoration:none;
     
     text-shadow:0px 1px 0px #86ae47;
        
}

input#submit-login-checkout:hover {
        
     background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356));
     background:-moz-linear-gradient(top, #a5cc52 5%, #b8e356 100%);
     background:-webkit-linear-gradient(top, #a5cc52 5%, #b8e356 100%);
     background:-o-linear-gradient(top, #a5cc52 5%, #b8e356 100%);
     background:-ms-linear-gradient(top, #a5cc52 5%, #b8e356 100%);
     background:linear-gradient(to bottom, #a5cc52 5%, #b8e356 100%);
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356',GradientType=0);
     background-color:#a5cc52;
    }

input#submit-login-checkout:active {
     position:relative;
     top:1px;
    }

label.checkout-label, #shopp form div label {
   text-align: left !important;
   color: #333333 !important;
   font-family: Georgia,serif !important;
   font-size: 15px !important;
   padding-bottom: 3px !important;
   padding-top: 4px !important;
}

#shopp form div label {
   font-weight: bold !important;
}

#shopp form div label.checkout-label {
   font-weight: normal !important;
}

#shopp form div label.payment-label {
   text-align: right !important;
   color: #333333 !important;
   font-family: Georgia,serif !important;
   font-size: 15px !important;
   padding-bottom: 3px !important;
   padding-top: 4px !important;
   font-weight: normal !important;
}

.lower {
   position: relative; !important
   top: 20px !important;
}

.align-right {
   text-align: right !important; 
}

div.shaded {
   color: #468847;
   background-color: #dff0d8;
   border-color: #d6e9c6;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
   padding: 10px;
}

.success_box {
  display: none;
}

.error_box {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  display: none;
}

.small {
   font-size: small;
}

#shopp form li { 
   list-style: none !important; 
} 
 
#addtocart input[type="text"] {
        width: 90px !important;
        padding: 6px !important;
   text-align: right !important;
}

select.paymethod {
  display: none;
}

div.shopp-errors {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;

  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

div.shopp-errors h3 {
  color: #b94a48;
  background-color: #f2dede;
}

/* --------------------------------------------------
Zurb Grid
-------------------------------------------------- */
/* --------------------------------------------------
Container
-------------------------------------------------- */
div#container, div.container { position: relative; width: 940px; margin: 0 auto; padding: 0; }
 
 
/* --------------------------------------------------
Grid
-------------------------------------------------- */
.column-row, .row { margin: 0 0 4px -20px; }
.column, .columns { float: left; display: inline; margin: 0 0 0 20px; }
 
.one { width: 60px; }
.two { width: 140px; }
.three { width: 220px; }
.four { width: 300px; }
.five { width: 380px; }
.six { width: 460px; }
.seven { width: 540px; }
.eight { width: 620px; }
.nine { width: 700px; }
.ten { width: 780px; }
.eleven { width: 860px; }
.twelve { width: 940px; }
 
.offset-by-one-half { margin-left: 40px; }
.offset-by-one { margin-left: 80px; }
.offset-by-two { margin-left: 160px; }
.offset-by-three { margin-left: 240px; }
.offset-by-four { margin-left: 320px; }
.offset-by-five { margin-left: 400px; }
.offset-by-six { margin-left: 480px; }
.offset-by-seven { margin-left: 560px; }
.offset-by-eight { margin-left: 640px; }
.offset-by-nine { margin-left: 720px; }
.offset-by-ten { margin-left: 800px; }
 
/* Clear the columns automagically, thanks @kneath */
.column-row:after, .row:after, .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .column-row, * html .row, * html .clearfix { height: 1%; }
.column-row, .row, .clearfix { display: inline-block; }
.column-row, .row, .clearfix { display: block; }
 
/* IE6 Problems ---------- */
body.ie .column-row { width: 960px; }
body.ie .eight .column-row  { width: 640px; }
body.ie .nine .column-row   { width: 720px; }
body.ie .ten .column-row    { width: 800px; }
body.ie .eleven .column-row { width: 880px; }
body.ie .two-thirds .column-row { width: 640px; }
